<?php
include("include/config.inc.php");
include("include/conn.php");
if(!isset($_SESSION['s_activId']))
{
  $_SESSION['s_urlRedirectDir'] = $_SERVER['REQUEST_URI'];
  header("Location:checkLogin.php");
}
else
{
	$partyId       = isset($_REQUEST['partyId']) && $_REQUEST['partyId'] != '' ? $_REQUEST['partyId'] : "";
	
    if($partyId > 0)
	{
		$deletevepari = "DELETE FROM vepari	
						WHERE partyId = ".$partyId;
	    $deletevepariRes = mysql_query($deletevepari);
		
	    if(!$deletevepariRes)
		{
			echo "vepari Delete Fail";
		}
		else
		{
			header("Location:vepariList.php");
		}	
		
 	
	}
		 
	include("./bottom.php");
	$smarty->assign("partyId",$partyId);
	$smarty->assign("finalAmount",$finalAmount);
	$smarty->assign("finalKg",$finalKg);
	$smarty->assign("clientArray",$clientArray);
	$smarty->display("clientList.tpl");
}
?>